@charset "utf-8";
/* 共有ベース定義
-----------------------------------------------	*/

body {
	text-align:left;
	color: #000000;
	cursor: auto;
	font: normal normal 14px/34px "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0em;
	word-spacing:normal;
	min-width: 1000px;
	-webkit-text-size-adjust: 100%;
	background: url("../img/shared/bg.jpg") repeat scroll center top ;
}

.font-mincho{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
#wrapper{
	width:100%;
	min-width: 1000px;
	clear:both;	
	overflow:hidden;
	
}
*:first-child+html img {
	vertical-align: top;
}
* html img {
	vertical-align: top;
}
/* 強調 */
strong {
	font-weight: bold;
}
a{
	color: #fffefe;
	text-decoration: none;
}
/*=============================================*/
/*                ヘッド部分                   */
/*=============================================*/

#header {
    min-width: 1000px;
    width: 100%;
	position: relative;
	height: 100%;
}
#headerInner{
	width: 1000px;
	position: relative;
	margin: 0 auto;
	z-index: 2000;
}
#slide{
	min-width: 1000px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#belt{
	min-width: 1000px;
	width: 100%;
	background: url("../img/shared/bg_nav.jpg") repeat-x scroll center top ;
	height: 115px;
	position: relative;
	z-index: 2000;
}
#belt.fixed{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999999;
}
#belt > div{
	background: url("../img/shared/bg_nav_ct.jpg") no-repeat scroll center top ;
}
h1 {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
	text-align: right;
	padding-top: 10px;
	padding-right: 5px;
}
#tel_link{
	position: absolute;
	top: 0;
	right: 0;
}
#logo{
	padding-top: 187px;
	padding-bottom: 54px;
}

#globalNav > li{
	float: left;
	position: relative;
}
#key_ttl{
	position: absolute;
	right: 0;
	top: 421px;
}
#globalNav li ul{
	opacity: 0;
    top: 50%;
    transition: all 0.5s ease 0s;
    visibility: hidden;
}
#globalNav li:hover ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}
#globalNav li a {
    display: block;
}
#globalNav li ul {
    left: 0;
    position: absolute;
}

/*=============================================*/
/*                100%メイン囲み   top           */
/*=============================================*/

div#container {
	clear:both;
	min-width: 1000px;
	width: 100%;
	margin:auto;
}
#content{
	width: 1000px;
	margin: 0 auto;
}
#topcontrol{
	z-index: 3000;
}
/*=============================================*/
/*                   フッターメニュー          */
/*=============================================*/
#footer {
	background: url("../img/shared/bg_ft.jpg") repeat scroll center top ;
	min-width: 1000px;
	width: 100%;
	height:1300px;
	/*height: 1000px;*/
}
#footerinner{
	width: 1000px;
	position: relative;
	margin: 0 auto;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	color: #fffefe;
}

#ft_logo{
	padding:  59px 0 47px;
}
#footer ul a:hover{
	text-decoration: underline;
}
#footer ul a{
	padding: 0 12px;
}
#footer ul {
	width: 700px;
	margin: 0 auto;
}
#footer ul li{
	display: inline-block;
}
#footer .ft_link2{
	padding-top: 16px;
}
#footer ul .ft_menu1{
	padding-left: 0;
}
#footer ul .ft_menu2{
	padding-right: 0;
}
#socialbuttons{
	padding:  50px 0 12px;
}
#socialbuttons > div{
	display: inline-block;
	margin-right: 4px;
}
#footer_shop{
	margin-top:30px;
	margin-bottom:30px;
}
#footer_shop ul{
	width:1000px!important;	
}
#footer_shop li{
	width:140px;
	height:300px;
}
#footer_shop li  a{
	padding:0!important;
}
#footer_shop li dt a{
	line-height:40px;
}
#footer_shop li dd{
	font-size:12px;
	line-height:15px;
	margin-bottom:5px;
	text-align:left;
}
#footer_link{
	margin-top:30px;	
}
#footer_link a{
	margin-right:20px;	
}
#footer_shop ul.last_shop{
	margin-top:30px;
}
/* CLEAR FIX
--------------------------------------------------------- */
.clearfix #shopinfo dl {
	zoom:1 !important;
}/* for IE 5.5-7 */
.clearfix:after, #shopinfo dl:after {
	content: "." !important;
	display: block !important;
	height: 0px !important;
	clear: both !important;
	visibility: hidden !important;
}

.m_none{
	margin:0!important;
}
.center{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.text_center{
	text-align: center;
}
.text_right{
	text-align: right;
}
.col_l{
	float: left;
}
.col_r{
	float: right;
}
.ml0{
	margin-left: 0px !important;
}
.w_460{
	width: 460px;
}
.w_300{
	width: 300px;
}
.w_320{
	width: 320px;
}
.mr_25{
	margin-right: -25px;
}


.bg_layout1{
	background: url("../img/index/bg_layout1.jpg") repeat center top ;
}
.bg_layout2{
	background: url("../img/index/bg_layout2.png") repeat center top ;
}

.bg_layout3{
	background: url("../img/welcome/bg_layout3.jpg") repeat center top ;
}
.bg_line1{
	background: url("../img/index/bg_line1.jpg") repeat-x center top ;
}
.bg_line2{
	background: url("../img/dinner/bg_line2.jpg") repeat-x center top ;
}

.gmap_bg {
	background:url(../img/shared/gmap_bg.png) no-repeat center bottom;
	padding-bottom: 68px;	
}

/* Effect  */
.shop1 figure {
	position: relative;
	margin: 0;
}
.shop1 figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transition: .5s;
	transition: .5s;
	opacity: 0;
	cursor: pointer;
}
.shop1 figure:hover figcaption {
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
	opacity: 1;
}

.shop1 .icon{
	position: absolute;
	right: -24px;
	top: -50px;
}
.shop1 .w_300{
	float: left;
	margin-left: 50px;
	
}
.shop1 .num_tel{
    line-height: 27px;
    color: #ffabc3;
    letter-spacing: 1px;
    font-weight: bold;
    font-family: "Georgia";
    padding-top: 22px;
	padding-bottom: 9px;
}
.shop1 .max{
	font-size: 26px;
}
.shop1 .txt{
	color: #fff;	
	letter-spacing: 1px;
	line-height: 25px;
	padding-top: 10px;
}
.shop1 h2{
	padding-bottom: 14px;
}

.shop1 .info{
	padding-top: 34px;
	padding-bottom: 92px;
}


.price{
	font-weight: bold;
    color: #da4081;
    font-size: 36px;
    line-height: 40px;
    letter-spacing: 0px;
}
.red{
	color:#C00;
	font-size:95%;
}

.info a{
	text-decoration: underline;
	color: #000000;
}

/*　-------------------------------------------------------------------------------------

スマホ閲覧時スマホサイト誘導ボタン
-------------------------------------------------------------------------------------　*/
#sp_botan a{
	border:1px #2f140b solid;
	padding:25px 5px;
	text-align:center;
	font-size:32px;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
background: #d84a86;
}

